<?php


namespace AutoAdmin\Bundle\Content\Routing\Exception;


use Exception;

class ContentRoutingFailedException extends Exception
{
    public function __construct(string $contentType)
    {
        parent::__construct('Could not route content properly "' . $contentType . '"');
    }
}
